Bug 965700 - [RFE] As a sat 6 user, I do not like to see 1000 lines of Katello Configuration progress lines after katello-configure command
[RFE] As a sat 6 user, I do not like to see 1000 lines of Katello Configurati...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Eric Helms
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 11:08 EDT by sthirugn@redhat.com
Modified: 2014-07-02 10:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 10:07:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
katello-configure terminal log (211.90 KB, text/plain)
2013-05-21 11:08 EDT, sthirugn@redhat.com
no flags Details

  None (edit)
Description sthirugn@redhat.com 2013-05-21 11:08:29 EDT
Created attachment 751219 [details]
katello-configure terminal log

Description of problem:
As a sat 6 user, I do not like to see 1000 lines of Katello Configuration progress lines after katello-configure command 

Version-Release number of selected component (if applicable):
* candlepin-0.8.7-1.el6_4.noarch
* candlepin-scl-1-5.el6_4.noarch
* candlepin-scl-quartz-2.1.5-5.el6_4.noarch
* candlepin-scl-rhino-1.7R3-1.el6_4.noarch
* candlepin-scl-runtime-1-5.el6_4.noarch
* candlepin-selinux-0.8.7-1.el6_4.noarch
* candlepin-tomcat6-0.8.7-1.el6_4.noarch
* elasticsearch-0.19.9-8.el6sat.noarch
* foreman-1.1.10002-29.noarch
* foreman-postgresql-1.1.10002-29.noarch
* katello-1.4.2-6.el6sat.noarch
* katello-all-1.4.2-6.el6sat.noarch
* katello-certs-tools-1.4.2-2.el6sat.noarch
* katello-cli-1.4.2-5.el6sat.noarch
* katello-cli-common-1.4.2-5.el6sat.noarch
* katello-common-1.4.2-6.el6sat.noarch
* katello-configure-1.4.3-9.el6sat.noarch
* katello-configure-foreman-1.4.3-9.el6sat.noarch
* katello-foreman-all-1.4.2-6.el6sat.noarch
* katello-glue-candlepin-1.4.2-6.el6sat.noarch
* katello-glue-elasticsearch-1.4.2-6.el6sat.noarch
* katello-glue-pulp-1.4.2-6.el6sat.noarch
* katello-selinux-1.4.3-3.el6sat.noarch
* pulp-rpm-plugins-2.1.1-1.el6sat.noarch
* pulp-selinux-2.1.1-1.el6sat.noarch
* pulp-server-2.1.1-1.el6sat.noarch


How reproducible:
Always

Steps to Reproduce:
1. Install satellite 6
#yum install -y katello-foreman-all
2. katello-configure --user-pass=****

Actual results:
katello-configure ran successfully but displayed 1000 lines of Katello Configuration progress lines in terminal (see the attachment)

Expected results:
User does not expect to see 1000 lines of katello configuration progress lines

Additional info:
Comment 2 Bryan Kearney 2014-02-18 15:21:39 EST
The new installer (kafo) does not do this.
Comment 4 Corey Welton 2014-04-14 16:55:37 EDT
QA Verified in Satellite-6.0.3-RHEL-6-20140404.0
Comment 5 Bryan Kearney 2014-07-02 10:07:30 EDT
This was delivered with 6.0.3, which is the Satellite 6 Beta.

Note You need to log in before you can comment on or make changes to this bug.